@charset "UTF-8";
/* CSS Document */

.titolo {
	font-size: 14px;
	color: #C00;
	font-weight: bold;
}
.titolo_2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
}
.link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #BC0005;
	text-decoration: none;
}
.blocco_grigio{
	display: block;
	padding: 10px;
	color: #CCC;
	background-color: #333;
}

.box_titolo{
	display: block;
	color: #C00;
	font-size: 1.4em;
	font-weight:bold;
	border-bottom: 1px dotted #333;
	padding:0px 0px 5px 0px;
	margin-bottom:10px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
}

.box_quadrato{
	padding:10px;
	display: block;
	background-color:#CCCCCC;
	color: #555;
	font-size: 18px;
	font-weight: 400;
	height:100px;
	width:100px;
}

.box_destro{
	padding:10px 10px 10px 40px;
	display: block;
	background-color:#333;
	color: #fff;
	font-size: 13px;
	font-weight: 600;
	float:right;
	background-image: url(../imgs/test.jpg);
	background-repeat: no-repeat;
}
.box_destro a{
	color: #fff;
	text-decoration:none;
}
.box_destro a:hover{
	color: #000;
}

.top_news{
	padding:5px 8px;
	display:inline-block;
	background-color:#111;
	color: #fff;
	font-size: 12px;
	font-style:italic;
	width:auto;
	margin-bottom:10px;
	color:#666;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}